Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 06:17:40 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Goodmorning <div dir="auto"> where is my order?? Location </div>
<div dir="auto">mayfair medical center villa 419 ,Al khaleej al arabi street , </div>
<div dir="auto">landmark ;AVA Coffee shop ,near also Uganda Embassy ,</div>
<div dir="auto">call me 0569170883..I was still waiting my order since yesterday . I did not receive a call  from the courier.</div>
<div dir="auto">Please I want my order now?? Thank Yoi</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023, 8:08 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Michelle,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with Splash.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience it may have caused.<br><br>We would like to inform you that as we checked today our delivery partner is out for delivery. Please ensure that you are reachable on the number which you have provided at time of placing the order to avoid any delay.<br><br>We also would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. They will contact you soon for arranging the time of delivery.<br><br>If in case you do not receive any call from our delivery partner till 10PM, we request you to please share with us your updated address and contact number so as to assist you accordingly.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Splash </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5806034